#include "SiteGeneratorConfig.h"

Path SiteGeneratorConfig::getThemePath() const
{
    return mThemesPath;
}

std::string SiteGeneratorConfig::getActiveTheme() const
{
    return mActiveTheme;
}

void SiteGeneratorConfig::setThemePath(const Path& path)
{
    mThemesPath = path;
}

void SiteGeneratorConfig::setActiveTheme(const std::string& theme)
{
    mActiveTheme = theme;
}
